<% if types.present? %>
  <% types.each do |type| %>
    <tr>
      <td><label class="ui <%= object_status_class(type) %> horizontal label"><%= object_status_name(type) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= type.title.humanize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= type.created_by.full_name.titleize %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/support/ticket_types/partials/table_actions', locals: { type: type }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td>
      <h3>No existes registros.</h3>
    </td>
  </tr>
<% end %>
